/* Class = "NSTableColumn"; headerCell.title = "Camera Time"; ObjectID = "8Bo-bF-AQh"; */
"8Bo-bF-AQh.headerCell.title" = "Kamera-Zeit";

/* Class = "NSTabViewItem"; label = "View"; ObjectID = "567"; */
"567.label" = "View";

/* Class = "NSTabViewItem"; label = "Tab"; ObjectID = "568"; */
"568.label" = "Tab";

/* Class = "NSTableColumn"; headerCell.title = "Name"; ObjectID = "579"; */
"579.headerCell.title" = "Name";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "580"; */
"580.title" = "Text Cell";

/* Class = "NSTabViewItem"; label = "Item 2"; ObjectID = "581"; */
"581.label" = "Item 2";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "600"; */
"600.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "Size"; ObjectID = "672"; */
"672.headerCell.title" = "Size";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "673"; */
"673.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "tPs-Ux-ua1"; */
"tPs-Ux-ua1.title" = "Text Cell";

